.version.about_us /* version checker */
{
	color: #0000EE;
	background-color: #8C76B8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -27px;
	padding-top: 2px;
	width: 0.01px;
}

#pu453
{
	width: 0.01px;
	margin-left: -100px;
}

#u453
{
	z-index: 56;
	min-height: 115px;
	padding-bottom: 8px;
}

#u994-4
{
	z-index: 71;
	width: 481px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 16px;
}

#u1966-4
{
	z-index: 75;
	width: 182px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 571px;
}

#u453-bw
{
	z-index: 56;
	min-height: 115px;
}

#u1967-4
{
	z-index: 79;
	width: 470px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 570px;
}

#u1968
{
	z-index: 83;
	width: 9px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 796px;
}

#pu990-3
{
	width: 0.01px;
	margin-left: -98px;
	margin-top: -115px;
}

#pu990-3_position_content
{
	margin-bottom: -633px;
	padding-top: 703px;
}

#u990-3
{
	z-index: 57;
	width: 180px;
	min-height: 69px;
	top: 13px;
	left: -98px;
}

#u993-4
{
	z-index: 67;
	width: 265px;
	min-height: 51px;
	top: 13px;
	left: -89px;
}

#u991-3
{
	z-index: 60;
	width: 452px;
	min-height: 70px;
	top: 13px;
	left: -55px;
}

#u992-4
{
	z-index: 63;
	width: 258px;
	min-height: 51px;
	top: 20px;
	left: 139px;
}

#slideshowu2358
{
	z-index: 49;
	width: 0.01px;
	height: 412px;
	left: -100px;
}

#u2375popup
{
	z-index: 50;
}

#u2375
{
	width: 1140px;
	height: 412px;
}

#u3815
{
	z-index: 51;
	width: 1140px;
	height: 412px;
	margin-right: -10000px;
}

#menuu2301
{
	z-index: 9;
	width: 940px;
	top: -1px;
	margin-bottom: -1px;
}

#u2592
{
	width: 186px;
	min-height: 105px;
	margin-right: -10000px;
}

#u2595
{
	width: 186px;
	padding-bottom: 91px;
}

#u2595:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2598
{
	z-index: 12;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2595:hover #u2598
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2597-4
{
	width: 172px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2595:hover #u2597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2309
{
	width: 186px;
	min-height: 105px;
	margin-right: -10000px;
	left: 188px;
}

#u2312
{
	width: 186px;
	padding-bottom: 91px;
}

#u2595.MuseMenuActive,#u2312:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2313
{
	z-index: 19;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2595.MuseMenuActive #u2598,#u2312:hover #u2313
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2315-4
{
	width: 172px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2595.MuseMenuActive #u2597-4,#u2312:hover #u2315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2330
{
	width: 186px;
	min-height: 105px;
	margin-right: -10000px;
	left: 376px;
}

#u2331
{
	width: 186px;
	padding-bottom: 91px;
}

#u2312.MuseMenuActive,#u2331:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2331.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2333
{
	z-index: 26;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2312.MuseMenuActive #u2313,#u2331:hover #u2333
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2332-4
{
	width: 172px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2312.MuseMenuActive #u2315-4,#u2331:hover #u2332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2331.MuseMenuActive #u2332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u2323
{
	width: 187px;
	min-height: 105px;
	margin-right: -10000px;
	left: 564px;
}

#u2326
{
	width: 187px;
	padding-bottom: 91px;
}

#u2326:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u2327
{
	z-index: 33;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2331.MuseMenuActive #u2333,#u2326:hover #u2327
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2329-4
{
	width: 173px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2326:hover #u2329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u2302
{
	width: 187px;
	min-height: 105px;
	margin-right: -10000px;
	left: 753px;
}

#u2303
{
	width: 187px;
	padding-bottom: 91px;
}

#u2326.MuseMenuActive,#u2303:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u2303.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u2304
{
	z-index: 40;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 45px;
}

#u2326.MuseMenuActive #u2327,#u2303:hover #u2304
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2303.MuseMenuActive #u2304
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2305-4
{
	width: 173px;
	min-height: 14px;
	margin-right: -10000px;
	top: 45px;
	left: 14px;
}

#u2326.MuseMenuActive #u2329-4,#u2303:hover #u2305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u2303.MuseMenuActive #u2305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u2339-4
{
	z-index: 45;
}

#pu2259-4
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: -6px;
}

#u2259-4
{
	z-index: 95;
	width: 229px;
	min-height: 160px;
	background-color: transparent;
	line-height: 36px;
	color: #696969;
	font-size: 36px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
}

#u2220-11
{
	z-index: 84;
	width: 569px;
	min-height: 434px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u2220,#u2220-3,#u2220-4,#u2220-6,#u2220-8
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u431
{
	z-index: 2;
	min-height: 58px;
	padding-bottom: 30px;
}

#u453_align_to_page,#u431_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u432-6
{
	z-index: 3;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 133px;
}

#u431-bw
{
	z-index: 2;
	min-height: 58px;
}

#u2587-3
{
	z-index: 53;
	width: 5px;
	margin-left: 499px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

